Changes

Jump to: navigation, search

Porting to a new device

99 bytes added, 16:07, 11 September 2018
Host PC: Added requirement for 3.17+ kernel
* We assume, that you are using Linux. If you don't have Linux installed, please [http://www.brianlinkletter.com/installing-debian-linux-in-a-virtualbox-virtual-machine/ set up a virtual machine with VirtualBox] first.
* Python 3.4+ and git must be installed (look at your distribution's documentation on installing packages)
* The host operating system needs to run Linux 3.17 or newer (first kernel with getrandom syscall)
* A few gigabytes of free space

Navigation menu